:root {
  --md-primary-fg-color: #0D6EFD;
  --md-primary-fg-color--light: #3B82F6;
  --md-primary-fg-color--dark: #0B5ED7;
  --md-accent-fg-color: #0D6EFD;
  --md-typeset-a-color: #0D6EFD;
}

[data-md-color-scheme="slate"] {
  --md-typeset-a-color: #6EA8FE;
}

.md-header, .md-tabs {
  background-color: #0F172A;
}
